[Unit]
Description=Dreambox Live Stream Server
Requires=dreamliveserver.socket dbus.socket dev-venc0.device
After=dbus.socket dev-venc0.device

[Service]
Type=dbus
BusName=de.dreambox.liveserver
Restart=on-failure
ExecStart=/usr/bin/dreamliveserver

[Install]
Also=dreamliveserver.socket
